/* line 1, ../sass/about/about-top.scss */
.ab-top {
  position: relative;
  height: 100vh;
  overflow: hidden;
}
/* line 6, ../sass/about/about-top.scss */
.ab-top .container {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
}
/* line 14, ../sass/about/about-top.scss */
.ab-top:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.5;
  display: none;
}
/* line 27, ../sass/about/about-top.scss */
.ab-top.skrollable-after {
  pointer-events: none;
  visibility: hidden;
}

/* line 33, ../sass/about/about-top.scss */
.ab-top-wr {
  height: 100vh;
  display: flex;
  flex-direction: column;
  padding-top: 170px;
  max-width: 660px;
}
/* line 40, ../sass/about/about-top.scss */
.ab-top-wr.skrollable-after {
  pointer-events: none;
  visibility: hidden;
}

/* line 46, ../sass/about/about-top.scss */
.ab-top-wr-title {
  font-size: 80px;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 30px;
}

/* line 53, ../sass/about/about-top.scss */
.ab-top-wr-p {
  color: var(--color-grey);
  font-size: 26px;
  width: 100%;
  line-height: 1.4;
  margin: 4vh 0 8vh;
  font-weight: 500;
  margin-top: auto;
}
/* line 62, ../sass/about/about-top.scss */
.ab-top-wr-p b {
  display: block;
  color: #fff;
  margin-bottom: 2vh;
}

/* line 69, ../sass/about/about-top.scss */
.ab-top-bg {
  position: absolute;
  top: p;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media only screen and (min-width: 1241px) and (max-width: 1500px) {
  /* line 82, ../sass/about/about-top.scss */
  .ab-top-wr {
    max-width: 600px;
  }

  /* line 86, ../sass/about/about-top.scss */
  .ab-top-wr-title {
    font-size: 68px;
  }

  /* line 90, ../sass/about/about-top.scss */
  .ab-top-wr-p {
    font-size: 24px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 99, ../sass/about/about-top.scss */
  .ab-top-wr {
    max-width: 500px;
  }

  /* line 103, ../sass/about/about-top.scss */
  .ab-top-wr-title {
    font-size: 58px;
  }

  /* line 107, ../sass/about/about-top.scss */
  .ab-top-wr-p {
    font-size: 20px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 114, ../sass/about/about-top.scss */
  .ab-top-wr {
    max-width: 600px;
  }

  /* line 118, ../sass/about/about-top.scss */
  .ab-top-wr-title {
    font-size: 52px;
  }

  /* line 122, ../sass/about/about-top.scss */
  .ab-top-wr-p {
    font-size: 18px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 129, ../sass/about/about-top.scss */
  .ab-top {
    height: auto;
  }
  /* line 132, ../sass/about/about-top.scss */
  .ab-top .container {
    position: relative;
  }

  /* line 137, ../sass/about/about-top.scss */
  .ab-top-wr {
    max-width: 600px;
    height: auto;
  }

  /* line 142, ../sass/about/about-top.scss */
  .ab-top-wr-title {
    font-size: 44px;
    margin-top: 45vh;
    margin-bottom: 0;
    min-height: 120px;
  }

  /* line 149, ../sass/about/about-top.scss */
  .ab-top-wr-p {
    font-size: 15px;
    margin: 4vh 0 4vh;
  }

  /* line 154, ../sass/about/about-top.scss */
  .ab-top-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: calc(170px + 45vh + 120px);
  }

  /* line 163, ../sass/about/about-top.scss */
  body.ru2 .ab-top-wr-title {
    font-size: 38px;
  }
}
/* line 1, ../sass/about/about-info.scss */
.ab-info {
  position: relative;
  background-color: #fff;
  padding-top: 115px;
  z-index: 2;
}

/* line 8, ../sass/about/about-info.scss */
.ab-info-top {
  display: flex;
  flex-wrap: wrap;
}

/* line 13, ../sass/about/about-info.scss */
.ab-info-p {
  color: var(--color-dark);
  font-size: 25px;
  width: 20%;
  line-height: 1.5;
  font-weight: 600;
}

/* line 21, ../sass/about/about-info.scss */
.ab-info-h4 {
  padding-right: 5%;
  color: var(--color-dark);
  width: 61%;
  font-size: 66px;
  font-weight: 500;
  margin-right: auto;
}
/* line 29, ../sass/about/about-info.scss */
.ab-info-h4 span {
  display: block;
  font-size: .5em;
}

/* line 35, ../sass/about/about-info.scss */
.ab-info-slider {
  overflow: hidden;
  margin-top: 100px;
}

/* line 40, ../sass/about/about-info.scss */
.ab-info-slider-wr {
  padding-left: 34px;
}

/* line 44, ../sass/about/about-info.scss */
.ab-info-slider-img {
  width: 36.5vw !important;
}
/* line 49, ../sass/about/about-info.scss */
.ab-info-slider-img img {
  display: block;
  width: 100%;
}

@media only screen and (min-width: 1241px) and (max-width: 1500px) {
  /* line 61, ../sass/about/about-info.scss */
  .ab-info {
    padding-top: 80px;
  }

  /* line 65, ../sass/about/about-info.scss */
  .ab-info-p {
    font-size: 23px;
    width: 28%;
  }

  /* line 70, ../sass/about/about-info.scss */
  .ab-info-h4 {
    font-size: 48px;
  }

  /* line 74, ../sass/about/about-info.scss */
  .ab-info-slider {
    margin-top: 80px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 82, ../sass/about/about-info.scss */
  .ab-info {
    padding-top: 60px;
  }

  /* line 86, ../sass/about/about-info.scss */
  .ab-info-p {
    font-size: 21px;
    width: 28%;
  }

  /* line 91, ../sass/about/about-info.scss */
  .ab-info-h4 {
    font-size: 34px;
  }

  /* line 95, ../sass/about/about-info.scss */
  .ab-info-slider {
    margin-top: 60px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 103, ../sass/about/about-info.scss */
  .ab-info {
    padding-top: 60px;
  }

  /* line 107, ../sass/about/about-info.scss */
  .ab-info-p {
    font-size: 21px;
    width: 28%;
  }

  /* line 112, ../sass/about/about-info.scss */
  .ab-info-h4 {
    font-size: 34px;
  }

  /* line 116, ../sass/about/about-info.scss */
  .ab-info-slider {
    margin-top: 60px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 124, ../sass/about/about-info.scss */
  .ab-info {
    padding-top: 50px;
  }

  /* line 128, ../sass/about/about-info.scss */
  .ab-info-p {
    font-size: 21px;
    width: 100%;
  }

  /* line 133, ../sass/about/about-info.scss */
  .ab-info-h4 {
    font-size: 32px;
    width: 100%;
    margin-bottom: 20px;
    padding-right: 0;
  }

  /* line 140, ../sass/about/about-info.scss */
  .ab-info-slider {
    margin-top: 50px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 149, ../sass/about/about-info.scss */
  .ab-info {
    padding-top: 40px;
  }

  /* line 153, ../sass/about/about-info.scss */
  .ab-info-p {
    font-size: 18px;
    width: 100%;
  }

  /* line 158, ../sass/about/about-info.scss */
  .ab-info-h4 {
    font-size: 26px;
    width: 100%;
    margin-bottom: 20px;
    padding-right: 0;
  }

  /* line 165, ../sass/about/about-info.scss */
  .ab-info-slider {
    margin-top: 40px;
  }
  /* line 168, ../sass/about/about-info.scss */
  .ab-info-slider .ab-info-slider-wr {
    padding-left: 20px;
  }
}
/* line 1, ../sass/about/about-photo-desc.scss */
.AboutDoublePhotoDesc {
  position: relative;
  background: #fff;
  color: var(--color-dark);
  padding-bottom: 110px;
  z-index: 2;
}
/* line 8, ../sass/about/about-photo-desc.scss */
.AboutDoublePhotoDesc .container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
}
/* line 22, ../sass/about/about-photo-desc.scss */
.AboutDoublePhotoDesc .left {
  position: relative;
  width: 35%;
}
/* line 26, ../sass/about/about-photo-desc.scss */
.AboutDoublePhotoDesc .left .text {
  position: relative;
  font-weight: 600;
  line-height: 1.4;
  font-size: 26px;
}
/* line 34, ../sass/about/about-photo-desc.scss */
.AboutDoublePhotoDesc .right {
  position: relative;
  width: 41%;
  margin-right: 20%;
}
/* line 39, ../sass/about/about-photo-desc.scss */
.AboutDoublePhotoDesc .right .text {
  position: relative;
  line-height: 1.45;
  font-weight: 600;
  margin-bottom: 15px;
  font-size: 26px;
}
/* line 47, ../sass/about/about-photo-desc.scss */
.AboutDoublePhotoDesc .right .grey {
  color: var(--color-grey);
  margin-bottom: 0;
}
/* line 53, ../sass/about/about-photo-desc.scss */
.AboutDoublePhotoDesc .title {
  position: relative;
  line-height: 1.15;
  font-weight: 600;
  font-size: 70px;
  margin-bottom: 90px;
}
/* line 61, ../sass/about/about-photo-desc.scss */
.AboutDoublePhotoDesc .who {
  position: relative;
  min-height: 80px;
  padding-left: 110px;
  margin-bottom: 55px;
}
/* line 68, ../sass/about/about-photo-desc.scss */
.AboutDoublePhotoDesc .img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  height: 80px;
  width: 80px;
  border-radius: 10px;
}
/* line 78, ../sass/about/about-photo-desc.scss */
.AboutDoublePhotoDesc .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -o-object-fit: cover;
}
/* line 87, ../sass/about/about-photo-desc.scss */
.AboutDoublePhotoDesc .name, .AboutDoublePhotoDesc .position {
  position: relative;
  font-weight: 600;
  font-size: 26px;
  margin-bottom: 10px;
}
/* line 94, ../sass/about/about-photo-desc.scss */
.AboutDoublePhotoDesc .position {
  margin-bottom: 0;
  color: var(--color-grey);
}

@media only screen and (min-width: 1241px) and (max-width: 1500px) {
  /* line 104, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc {
    padding-bottom: 70px;
  }
  /* line 108, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .left .text {
    font-size: 20px;
  }
  /* line 114, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .right .text {
    margin-bottom: 15px;
    font-size: 20px;
  }
  /* line 120, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .title {
    font-size: 46px;
    margin-bottom: 60px;
  }
  /* line 125, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .who {
    min-height: 60px;
    padding-left: 70px;
    margin-bottom: 35px;
  }
  /* line 131, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .img {
    height: 60px;
    width: 60px;
  }
  /* line 136, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .name, .AboutDoublePhotoDesc .position {
    font-size: 20px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 146, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc {
    padding-bottom: 50px;
  }
  /* line 150, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .left .text {
    font-size: 18px;
  }
  /* line 155, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .right {
    margin-right: 12%;
  }
  /* line 158, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .right .text {
    margin-bottom: 15px;
    font-size: 18px;
  }
  /* line 164, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .title {
    font-size: 42px;
    margin-bottom: 50px;
  }
  /* line 169, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .who {
    min-height: 60px;
    padding-left: 70px;
    margin-bottom: 35px;
  }
  /* line 175, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .img {
    height: 60px;
    width: 60px;
  }
  /* line 180, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .name, .AboutDoublePhotoDesc .position {
    font-size: 18px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 189, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc {
    padding-bottom: 50px;
  }
  /* line 192, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .left {
    width: 100%;
  }
  /* line 195, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .left .text {
    font-size: 18px;
  }
  /* line 200, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .right {
    width: 100%;
    margin-right: 0%;
    margin-left: 0;
    margin-top: 30px;
  }
  /* line 206, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .right .text {
    margin-bottom: 15px;
    font-size: 16px;
  }
  /* line 212, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .title {
    font-size: 38px;
    margin-bottom: 40px;
  }
  /* line 217, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .who {
    min-height: 60px;
    padding-left: 70px;
    margin-bottom: 35px;
  }
  /* line 223, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .img {
    height: 60px;
    width: 60px;
  }
  /* line 228, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .name, .AboutDoublePhotoDesc .position {
    font-size: 16px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 236, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc {
    padding-bottom: 50px;
  }
  /* line 239, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .left {
    width: 100%;
  }
  /* line 242, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .left .text {
    font-size: 18px;
  }
  /* line 247, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .right {
    width: 100%;
    margin-right: 0%;
    margin-left: 0;
    margin-top: 30px;
  }
  /* line 253, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .right .text {
    margin-bottom: 15px;
    font-size: 16px;
  }
  /* line 259, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .title {
    font-size: 30px;
    margin-bottom: 30px;
  }
  /* line 264, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .who {
    min-height: 60px;
    padding-left: 70px;
    margin-bottom: 25px;
  }
  /* line 270, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .img {
    height: 60px;
    width: 60px;
  }
  /* line 275, ../sass/about/about-photo-desc.scss */
  .AboutDoublePhotoDesc .name, .AboutDoublePhotoDesc .position {
    font-size: 16px;
  }
}
/* line 1, ../sass/about/about-photo.scss */
.AboutDoublePhoto {
  position: relative;
  background: #fff;
  padding-bottom: 110px;
  z-index: 2;
}
/* line 7, ../sass/about/about-photo.scss */
.AboutDoublePhoto .container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
}
/* line 21, ../sass/about/about-photo.scss */
.AboutDoublePhoto img {
  display: block;
  max-width: 100%;
  max-height: 90%;
  margin: 0 auto;
  transform: translateY(10px);
  transition: transform .3s linear;
}
/* line 33, ../sass/about/about-photo.scss */
.AboutDoublePhoto a:hover img {
  transform: translateY(0px);
}
/* line 37, ../sass/about/about-photo.scss */
.AboutDoublePhoto a:hover .marquee {
  transform: translateX(-50%) translateY(-10px);
}
/* line 43, ../sass/about/about-photo.scss */
.AboutDoublePhoto .abox {
  position: relative;
  overflow: hidden;
  height: 43vw;
  width: 32%;
  border-radius: 10px;
  background-color: #f8f8f8;
  display: flex;
  padding: 2vw;
  padding-bottom: 0;
  align-items: flex-end;
}
/* line 68, ../sass/about/about-photo.scss */
.AboutDoublePhoto .marquee {
  overflow: hidden;
  --offset: 20px;
  --move-initial: calc(-25% + var(--offset));
  --move-final: calc(-50% + var(--offset));
  position: absolute;
  top: 15vw;
  width: 37%;
  margin-left: -3px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 3vw;
  clip-path: polygon(0 0, 100% 0, 96% 100%, 4% 100%);
  transition: transform .3s linear;
}
/* line 83, ../sass/about/about-photo.scss */
.AboutDoublePhoto .marquee.m1 {
  clip-path: polygon(7% 0%, 92% 0%, 100% 100%, 0% 100%);
  margin-left: 2px;
  top: 15.5vw;
}
/* line 89, ../sass/about/about-photo.scss */
.AboutDoublePhoto .marquee.m2 {
  top: 14vw;
}
/* line 93, ../sass/about/about-photo.scss */
.AboutDoublePhoto .marquee.m3 {
  clip-path: initial;
  width: 18%;
}
/* line 99, ../sass/about/about-photo.scss */
.AboutDoublePhoto .marquee__inner {
  width: fit-content;
  display: flex;
  position: relative;
  transform: translate3d(var(--move-initial), 0, 0);
  animation: marquee 5s linear infinite;
  animation-play-state: running;
}
/* line 108, ../sass/about/about-photo.scss */
.AboutDoublePhoto .marquee span {
  padding: 0 10px;
  -webkit-transition: all 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
  -o-transition: all 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
  transition: all 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
}
@keyframes marquee {
  0% {
    transform: translate3d(var(--move-initial), 0, 0);
  }
  100% {
    transform: translate3d(var(--move-final), 0, 0);
  }
}
@media only screen and (min-width: 1241px) and (max-width: 1500px) {
  /* line 131, ../sass/about/about-photo.scss */
  .AboutDoublePhoto {
    padding-bottom: 70px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 144, ../sass/about/about-photo.scss */
  .AboutDoublePhoto {
    padding-bottom: 60px;
  }
  /* line 160, ../sass/about/about-photo.scss */
  .AboutDoublePhoto .abox {
    height: 474px;
  }
  /* line 166, ../sass/about/about-photo.scss */
  .AboutDoublePhoto .marquee.m1 {
    top: 200px;
  }
  /* line 170, ../sass/about/about-photo.scss */
  .AboutDoublePhoto .marquee.m2 {
    top: 160px;
  }
  /* line 174, ../sass/about/about-photo.scss */
  .AboutDoublePhoto .marquee.m3 {
    top: 179px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 183, ../sass/about/about-photo.scss */
  .AboutDoublePhoto {
    padding-bottom: 60px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 203, ../sass/about/about-photo.scss */
  .AboutDoublePhoto {
    padding-bottom: 50px;
  }
  /* line 206, ../sass/about/about-photo.scss */
  .AboutDoublePhoto .container {
    justify-content: space-between;
  }
  /* line 210, ../sass/about/about-photo.scss */
  .AboutDoublePhoto .left, .AboutDoublePhoto .right {
    max-height: initial;
    width: 48%;
    height: 190px;
  }
  /* line 215, ../sass/about/about-photo.scss */
  .AboutDoublePhoto .left img, .AboutDoublePhoto .right img {
    max-width: 100%;
    margin: 0 auto;
  }
  /* line 221, ../sass/about/about-photo.scss */
  .AboutDoublePhoto .marquee {
    font-size: 4vw;
    --offset: 40px;
  }
  /* line 225, ../sass/about/about-photo.scss */
  .AboutDoublePhoto .marquee.m1 {
    top: 18.5vw;
  }
  /* line 229, ../sass/about/about-photo.scss */
  .AboutDoublePhoto .marquee.m2 {
    top: 15vw;
    margin-left: 1px;
  }
  /* line 234, ../sass/about/about-photo.scss */
  .AboutDoublePhoto .marquee.m3 {
    top: 17vw;
    margin-left: 0;
  }
}
/* line 1, ../sass/about/about-slider-desc.scss */
.AboutSliderDesc {
  position: relative;
  background: #fff;
  color: var(--color-dark);
  padding-bottom: 275px;
  padding-top: 100px;
  z-index: 2;
}
/* line 9, ../sass/about/about-slider-desc.scss */
.AboutSliderDesc .desc-wr {
  position: relative;
  margin-left: 43%;
  margin-right: 19%;
}
/* line 15, ../sass/about/about-slider-desc.scss */
.AboutSliderDesc .row {
  position: relative;
  margin-bottom: 75px;
}
/* line 19, ../sass/about/about-slider-desc.scss */
.AboutSliderDesc .row:nth-last-child(1) {
  margin-bottom: 0;
}
/* line 24, ../sass/about/about-slider-desc.scss */
.AboutSliderDesc .title {
  position: relative;
  font-weight: 600;
  font-size: 26px;
  margin-bottom: 25px;
}
/* line 31, ../sass/about/about-slider-desc.scss */
.AboutSliderDesc .title2 {
  position: relative;
  line-height: 1.15;
  font-weight: 600;
  font-size: 70px;
  margin-bottom: 90px;
}
/* line 39, ../sass/about/about-slider-desc.scss */
.AboutSliderDesc .text {
  position: relative;
  color: var(--color-grey);
  line-height: 1.45;
  font-weight: 600;
  margin-bottom: 25px;
  font-size: 26px;
}
/* line 47, ../sass/about/about-slider-desc.scss */
.AboutSliderDesc .text:nth-last-child(1) {
  margin-bottom: 0;
}

@media only screen and (min-width: 1241px) and (max-width: 1500px) {
  /* line 55, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc {
    padding-bottom: 180px;
    padding-top: 65px;
  }
  /* line 59, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .row {
    margin-bottom: 50px;
  }
  /* line 63, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .title {
    font-size: 20px;
    margin-bottom: 20px;
  }
  /* line 68, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .title2 {
    font-size: 46px;
    margin-bottom: 60px;
  }
  /* line 73, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .text {
    margin-bottom: 20px;
    font-size: 20px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 83, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc {
    padding-bottom: 140px;
    padding-top: 55px;
  }
  /* line 87, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .desc-wr {
    margin-right: 12%;
  }
  /* line 91, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .row {
    margin-bottom: 40px;
  }
  /* line 95, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .title {
    font-size: 18px;
    margin-bottom: 15px;
  }
  /* line 100, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .title2 {
    font-size: 42px;
    margin-bottom: 50px;
  }
  /* line 105, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .text {
    margin-bottom: 15px;
    font-size: 18px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 116, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc {
    padding-bottom: 70px;
    padding-top: 55px;
  }
  /* line 120, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .desc-wr {
    margin-right: 0;
  }
  /* line 124, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .row {
    margin-bottom: 30px;
  }
  /* line 128, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .title {
    font-size: 16px;
    margin-bottom: 10px;
  }
  /* line 133, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .title2 {
    font-size: 38px;
    margin-bottom: 40px;
  }
  /* line 139, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .text {
    margin-bottom: 10px;
    font-size: 16px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 149, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc {
    padding-bottom: 50px;
    padding-top: 40px;
  }
  /* line 153, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .desc-wr {
    margin-right: 0;
    margin-left: 0;
  }
  /* line 158, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .row {
    margin-bottom: 30px;
  }
  /* line 162, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .title {
    font-size: 16px;
    margin-bottom: 10px;
  }
  /* line 167, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .title2 {
    font-size: 30px;
    margin-bottom: 30px;
  }
  /* line 172, ../sass/about/about-slider-desc.scss */
  .AboutSliderDesc .text {
    margin-bottom: 10px;
    font-size: 16px;
  }
}
/* line 12, ../sass/about.scss */
.footer {
  margin-top: 0px !important;
  padding-top: 100px;
  background: #000;
  z-index: 2;
  position: relative;
}

@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 21, ../sass/about.scss */
  .footer {
    padding-top: 100px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 27, ../sass/about.scss */
  .footer {
    padding-top: 70px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 36, ../sass/about.scss */
  .footer {
    padding-top: 50px;
  }
}
